@media only screen and (min-width: 768px),
print,
tv {
  .kv {
    height: auto !important;
  }

  .kv-inner {
    width: 100%;
  }
}

.u-nankan-aco {
  padding: 0 15px;
}

.u-nankan-note__ttl {
  font-size: 10px;
  margin-top: 10px;
}

.u-nankan-note__txt {
  font-size: 10px;
  margin-top: 5px;
  line-height: 1.5;
}

.m-main p,
.m-main h2,
.m-main h3,
.m-main h4 {
  font-family: "Hiragino Mincho StdN", "Hiragino Mincho ProN", "MS PMincho", serif;
}

.r-h10 {
  background-color: #DF141F;
}

.m-main .c-remark-list {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}

.m-main .u-nankan-note__ttl,
.m-main .u-nankan-note__txt,
.m-main .c-cv__btn-text {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}

.experience-club__txarea__txt.experience-club__txarea__question,
.experience-club__txarea__txt.experience-club__txarea__answer {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}

.optional-hidden .r-line_select__txt,
.r-line_select__txt,
.r-line_select h3 {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}

.c-header__head-btn-item--cv .c-header__head-btn-link,
.c-header__menu-cv-link--cta {
  background-color: #00c753;
  color: #fff;
  position: relative;
}

.c-header__menu-cv-link--cta::after {
  background-color: #fff;
  mask-image: url(/common_rn/btn_icon_arrow_black.svg);
  mask-repeat: no-repeat;
  background-image: none;
}

.c-header__head-btn-item--cv .c-header__head-btn-link::after {
  content: '';
  background-color: #fff;
  mask-image: url(/common_rn/btn_icon_arrow_black.svg);
  mask-repeat: no-repeat;
  background-image: none;
  background-repeat: no-repeat;
  width: 1.86667vw;
  height: 2.66667vw;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 3.2vw;
}